@import url('https://fonts.googleapis.com/css?family=Ubuntu&display=swap');
/* CUSTOM CSS */
.sp-megamenu-parent > li > a {
    z-index: 11;
}
.sp-megamenu-parent >li {
    z-index: 12;
}
#sp-header {
    z-index: 101;
}
#sp-header .logo {
    height: auto;
    display: table;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
    margin: 0;
    width: auto !important;
    width: 200px;
  padding-top: 10px;
}
.sp-megamenu-parent >li >a {
    font-family: Ubuntu;
    color: #C71831;
    display: inline-block;
    font-size: 16px;
    line-height: 90px;
    padding: 0 15px;
    position: relative;
    text-transform: uppercase;
    font-weight: bold;
}
.sp-megamenu-parent >li >a:hover {
    font-family: Ubuntu;
    color: #006742;
    display: inline-block;
    font-size: 16px;
    line-height: 90px;
    padding: 0 15px;
    position: relative;
    text-transform: uppercase;
    font-weight: bold;
}
.sp-megamenu-parent >li >a:before {
    bottom: 30px;
    content: "";
    height: 2px;
    left: 15px;
    margin: auto;
    position: absolute;
    width: 0;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    background: #006742 !important;
}
section#sp-top-bar {
    background-color: #006742;
    height: 30px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a {
    display: block;
    padding: 10px 22px;
    border-top: 1px solid #006742;
    -webkit-transition: .4s;
    transition: .4s;
    position: relative;
    color: #006742 !important;
    font-family: Ubuntu;
    font-weight: bold;
}
.sp-megamenu-parent >li.sp-has-child>a:after {
    font-family: "FontAwesome";
    content: " \f107";
    color: #c71831;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:before {
    color:#006742;
}
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #006742;
}
.sppb-carousel-pro-text h2 {
    font-size: 36px;
    line-height: 46px;
    margin-top: 0;
    font-family: Ubuntu;
    font-size: 50px;
    text-align: left;
    margin-bottom: 20px;
}
.sppb-carousel-pro-text {
    text-align: left;
    font-family: Ubuntu;
    font-size:20px;
    padding-left: 100px;
}
section#sp-top-bar {
    background-color: #006742;
    height: 40px;
    font-family: Ubuntu;
    margin-top: -10px;
}
.sppb-btn.sppb-btn-default {
    background-color: transparent;
    border: none;
    color: #ffffff;
    background-color: #c71831;
    font-family: Ubuntu;
    font-size: 20px;
    font-weight: bold;
    margin-top: 20px;
}
h3 {
    font-family: Ubuntu;
    font-size: 34px;
    font-weight: normal;
    color: #006742;
    text-align: center;
        font-weight: bold;
}
.textp1 p {
    font-family: Ubuntu;
    color: black;
    font-size: 16px;
}
.sppb-addon-text {
    font-family: Ubuntu; 
    color: black;
    font-size: 14px;
}
h4 {
    font-family: Ubuntu;
    font-size: 30px;
    font-weight: normal;
    color: #006742;
    text-align: left;
}
.sppb-btn.sppb-btn-default:hover {
    background-color: transparent;
    border: none;
    color: #c71831;
    background-color: transparent;
    font-family: Ubuntu;
    font-size: 20px;
    font-weight: bold;
    margin-top: 20px;
    border:1px solid #c71831 ;
}
.butons {
    background-color: #c71831 !important;
    height: 45px;
        width: 350px;
    
}
.butons:hover {
    background-color: transparent !important;
    height: 45px;
    width: 1150px;
    color:#c71831 !important;
}
div#sppb-addon-1575272692348 {
    background-color: white;
}
section#section-id-1575272692344 {
    background-color: white;
}
h5 {
    font-size: 20px;
    color: #c71831;
    padding-left: 0px;
    font-family: Ubuntu !important;
    font-weight:bold;
}
div#section-id-1575272692337 {
    background-color: white;
}
.textp2 p {
    font-family: Ubuntu;
    color: black;
    font-size: 20px;
    padding-left: 0px;
}
.buton2 {
    margin-left:0px;
}
section#section-id-1575280729636 {
    background-color: white;
}
h6 {
    font-size: 25px;
    font-family: Ubuntu;
    color: #006742;
}
section#section-id-1575280729647 {
    background-color: white;
}
.sppb-addon-articles .sppb-addon-article .sppb-article-info-wrap h3 a {
    color: #272727 !important;
    font-family: Ubuntu !important;
    color: #197554 !important;
    font-size: 25px!important;
}
p {
    font-family:Ubuntu;
}
.sppb-addon-articles .sppb-article-meta > span {
    display: inline-block;
    margin: 5px;
    color: #c8112d;
    font-size: 13px;
    font-family: Ubuntu;
}
.com-content-adminForm .tab-pane .post-formats label, .btn, .sppb-btn, .btn.btn-info:hover, .sppb-btn.btn-info:hover, .btn.sppb-btn-info:hover, .sppb-btn.sppb-btn-info:hover, .btn.btn-info:focus, .sppb-btn.btn-info:focus, .btn.sppb-btn-info:focus, .sppb-btn.sppb-btn-info:focus, .sp-megamenu-parent > li > a:before, body .pagination >li:nth-child(2) a, body .pagination >li:nth-last-child(2) a, .view-article article.item .published-date-wrap .published-date, .educon-notice-board article.item .educon-notice .published-date, .educon-topics-wrapper .common-topics li a:hover:before, .educon-topics-wrapper .common-topics li a:focus:before, .educon-topics-wrapper .sppb-addon-accordion .sppb-panel-default .sppb-panel-heading:before, .event-details-section .sppb-addon-single-image-container .sppb-addon-title, .splms-readmore.btn-primary, .splms.view-splms-course.course-details .btn.btn-primary, .splms.splms-view-event .splms-event-image .event-date, .event-details-bottom .btn.btn-primary, #sp-top-bar, .view-registration #sp-main-body, .view-login #sp-main-body, article.item .content-wrap .published-date, .helix-social-share .helix-social-share-icon ul li div a:hover, .helix-social-share .helix-social-share-icon ul li div a:focus, .view-splms-quiz-list .quiz-item-wrapper .quiz-description .btn.btn-primary, .view-quizquestion .splms.view-splms-quiz .btn.btn-primary, .view-quizquestion .splms.view-splms-quiz .btn.btn-default, .splms.splms-view-events .splms-event-details .btn.btn-primary, .scrollup, .splms-course-categories .splms-row.splms-course-category-wrapper .splms-course-category .splms-coursescategory-wrapper:hover, .mod-splms-course-categoies .lms-single-category:hover, .search .page-title, .view-category .page-header, .border-heading-style.sppb-addon-text-block .sppb-addon-title:before, .border-heading-style.sppb-addon-header .sppb-addon-title:before, .carousel-controller.splms-course-carousel .splms-course-title:before, .addon-splms-courses .splms-course-title:before, .owl-carousel .owl-controls .owl-dots .owl-dot.active span, .educon-latest-news-wrap .educon-latest-news .sppb-addon-title, .sppb-addon-tweet .sppb-tweet-slider .sppb-carousel-indicators li:before, .speasyimagegallery-albums .speasyimagegallery-album:hover .speasyimagegallery-album-info {
    background: #c8112d;
    font-family: Ubuntu !important;
}
.view-article article.item .entry-header h2 {
    color: #006742;
    font-family: Ubuntu;
}
.western p {
    color: black;
    font-family: Ubuntu !important;
    font-size: medium;
}
.sppb-addon-articles .sppb-addon-article .sppb-article-info-wrap span.count-hits i {
    font-size: 24px;
    color: #ccc;
    margin-right: 8px;
    display: none;
}
.sppb-addon-articles .sppb-addon-article .sppb-article-info-wrap span.count-hits {
    color: #ccc;
    display: none;
}

i.fa.fa-facebook {
    display: none;
}
#sp-bottom {
    background: #b1b1b200;
}
#sp-footer {
    background: #f9f9f9;
    color: #fff;
    text-align: center;
    padding: 0px;
}
#sp-footer a {
    color: #c8112d;
}
#sp-bottom {
    padding: 80px 0px 30px;
}
div#column-id-1575288575170 {
    border: 1px solid #c71831;
    padding-top: 10px;
    padding-bottom: 20px;
    border-radius: 5px; 
}
div#column-id-1575288575173 {
    border: 1px solid #c71831;
    padding-top: 10px;
    padding-bottom: 20px;
    border-radius: 5px; 
}
div#column-id-1575288575174 {
    border: 1px solid #c71831;
    padding-top: 10px;
    padding-bottom: 20px;
    border-radius: 5px; 
    
}

h1 {
    font-family: Ubuntu;
    font-size: 30px;
    font-weight: 700;
    color: #c8112d;
}
.textsl p {
        font-family: Ubuntu;
    font-size: 20px;
    color: #dbdbdb;
}
.lista li {
    list-style: none;
    font-family: Ubuntu;
        color: black;
    font-size: 16px;
    padding-top: 5px;
}
.lista li:before {
    content: "\f058";
    font-family: FontAwesome;
    position: relative;
    top: 0px;
    left: -8px;
    width: 24px;
    height: 24px;
    color: #c71831;
} 
.sppb-panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 17px;
    font-weight: bolder;
    color: inherit;
    font-family: Ubuntu;
    color: #c71831;
}
.sppb-panel-body {
    padding: 15px;
    border-top: 1px solid transparent;
    font-family: Ubuntu;
    color: black;
}
.buton5{
    margin-top:20px;
} 
div#sp-left .sp-module .sp-module-title, div#sp-right .sp-module .sp-module-title {
    font-weight: 600;
    font-size: 16px;
    color: #006742;
    font-family: Ubuntu;
}
h6 { 
    font-weight: bold;
}
body {
    color: #000;
}

blockquote {
    border-color: #C71831;
}
#offcanvas-toggler >i {
    color: #959595;
    /* padding-top: 20px; */
    padding-left: 500px;
    margin-right: -140px;
}
body {
    background-color: #fff;
}

#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls textarea {
    height: 100px;
}
.sppb-addon.sppb-addon-text-block.sppb-text-center.textp2 span {
    color: #006742 !important;
}
div#sppb-addon-1572520099838 img {
    width: 120px;
}
.textsl p{
  color:#333
}



/* RESPONSIVE */ 

@media screen and (max-width:1199px){
    .slider-padding-res {
    padding: 0px !important;
}
}

@media screen and (max-width:991px){
    #sp-header{
        height:auto;
    }
    div#sp-logo {
    position: absolute;
    left: 0px;
    float: left;
    display: table-column-group;
    width: 200px !important;
    }
    #offcanvas-toggler {
    margin-right: 15px;
    line-height: 70px; 
    margin-bottom: 10px;
}
.sppb-btn.sppb-btn-default { 
    font-size: 14px;
}
section#section-id-1575034787900 .sppb-col-md-4 {
    margin-bottom: 30px;
}
section#section-id-1575034787900 .sppb-col-md-4 img {
    width: 70px;
}
div#sp-bottom1 {
    width: 100%;
}
div#sppb-addon-1572520099838 img {
    max-width: 300px;
    margin-bottom: 50px;
}
div#section-id-1572518543606 img {
    padding: 20px;
}
div#section-id-1572518543606 .sppb-col-md-4{
    margin-bottom:50px;
}
div#section-id-1572518543606 .sppb-col-md-4 a{
   color:#000;
}
div#section-id-1572518543606 .sppb-col-md-4 p {
    font-size: 17px;
}
#sp-header {
    height: 90px;
}
.animated.menu-fixed #sp-menu {
    margin-top: 20px;
}
.textp2 p { 
    font-size: 14px;
}
section#section-id-1575301626150 img {
    width: 70px;
}
.lista li { 
    font-size: 14px;
}
div#sppb-addon-1575367481379 {
    display: flex;
    justify-content: center;
}
div#sppb-addon-1575283232204 a {
    color: #177453;
}
div#column-id-1575371106252 {
    margin: 100px 0px;
}
.sp-page-builder .page-content #section-id-1575369728324,
.sp-page-builder .page-content #section-id-1575366015273,
.sp-page-builder .page-content #section-id-1575365019212,
.sp-page-builder .page-content #section-id-1575301015341,
.sp-page-builder .page-content #section-id-1575366256989,
.sp-page-builder .page-content #section-id-1576481508117,
.sp-page-builder .page-content #section-id-1575371968768,
.sp-page-builder .page-content #section-id-1575372072829,
.sp-page-builder .page-content #section-id-1575372192473,
.sp-page-builder .page-content #section-id-1575372436811,
.sp-page-builder .page-content #section-id-1575376013373,
.sp-page-builder .page-content #section-id-1575376188670,
.sp-page-builder .page-content #section-id-1576657053472

{
    margin: 0px 0px 0px 0px;
    padding: 50px 0px;
}
div#section-id-1575288575169 .sppb-col-md-4 {
    margin-bottom: 30px;
    width: 100% !important;
}
div#sp-top1 {
    width: 100%;
    text-align: center;
}
.sp-page-builder .page-content #section-id-1575033721358 {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    background-color: transparent;
}
div#sp-menu {
    position: absolute;
}
.animated.menu-fixed #offcanvas-toggler {
    margin-top:0px !important;
}
.animated.menu-fixed-ou #offcanvas-toggler {
    margin-top:0px !important;
}
.lista li{
    text-align:left;
}
}

@media screen and (max-width:767px) {
    .slider-padding-res {
    padding: 10px 0 35px !important;
}
.sppb-btn.sppb-btn-default {
    background-color: transparent;
    border: none;
    color: #ffffff;
    background-color: #c71831;
    font-family: Ubuntu;
    font-size: 20px;
    font-weight: bold;
    margin-top: 0px;
}
.sppb-carousel-pro-text h2 {
    font-size: 36px;
    line-height: 36px;
    margin-top: 0;
    font-family: Ubuntu;
    font-size: 40px;
    text-align: left;
    margin-bottom: 20px;
}
.sppb-btn.sppb-btn-default {
    background-color: transparent;
    border: none;
    color: #ffffff;
    background-color: #c71831;
    font-family: Ubuntu;
    font-size: 15px;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 10px;
}
#sppb-addon-1575272692377 .sppb-empty-space {
    padding-bottom: 50px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
    -webkit-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
    padding: 10px 20px;
    font-size: 14px;
    text-transform: uppercase;
    color: #c8112d;
    font-weight: 500;
    line-height: 28px;
}
.offcanvas-menu {
    width: 320px;
    height: 100%;
    background-color: white;
    color: #fff;
    position: fixed;
    top: 0;
    right: 0;
    -webkit-transform: translateX(320px);
    transform: translateX(320px);
    visibility: hidden;
    overflow: inherit;
    -webkit-transition: .5s;
    transition: .5s;
    z-index: 10000;
    font-family: Ubuntu;
    font-weight: bold;
}
.sppb-section.slider-padding-res {
    padding: 0px !important;
}
.sppb-carousel-pro-text h2 { 
    font-size: 20px;
}
.sppb-carousel-pro-text p {
    font-size: 12px;
}
h3 { 
    font-size: 18px;
}
h4 { 
    font-size: 18px;
}
p { 
    font-size: 14px;
}
body{
    font-size:14px;
}
div#sppb-addon-1575272692366 .sppb-text-left {
    text-align: center;
    width: 100%;
}
.textp2 p { 
    text-align: center !important;
    width: 100% !important;
}
a#btn-1575272692406 {
    text-align: center;
    margin: auto;
    width: 100%;
    max-width: 300px !important;
}
div#sppb-addon-1575272692406 {
    text-align: center;
    margin: auto;
    display: flex;
    justify-content: center;
}
.sppb-addon-article img {
    width: 100% !important;
}
section#section-id-1575301354561 img {
    width: 70px;
}
#sp-header {
    height: 90px;
}

}

@media screen and (max-width:480px) {
#sp-header .logo {
    height: 90px;
    display: table;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
    margin: 0;
    widht: 80px !important;
    width: 150px;
} 
#sp-page-builder .page-content .sppb-section, #sp-page-builder .sppb-section {
    margin-top: 30px;
    z-index: 1;
    position: relative;
}
.sppb-carousel-pro-text h2 {
    font-size: 36px;
    line-height: 16px;
    margin-top: 0;
    font-family: Ubuntu;
    font-size: 20px;
    text-align: left;
    margin-bottom: 20px;
}
.sppb-carousel-pro-text {
    text-align: left;
    font-family: Ubuntu;
    font-size: 20px;
    padding-left: 0px;
}
.sppb-section.slider-padding-res {
    padding: 0px 0 0px !important;
} 
.sppb-carousel-pro-text h2 {
    font-size: 36px;
    line-height: 16px;
    margin-top: 0;
    font-family: Ubuntu;
    font-size: 18px;
    text-align: left;
    margin-bottom: 20px;
}
.sppb-carousel-pro-text {
    text-align: left;
    font-family: Ubuntu;
    font-size: 16px;
    padding-left: 0px;
}
 
h4 {
    font-family: Ubuntu;
    font-size: 20px;
    font-weight: normal;
    color: #006742;
    text-align: left;
}
.sppb-btn.sppb-btn-default {
    background-color: transparent;
    border: none;
    color: #ffffff;
    background-color: #c71831;
    font-family: Ubuntu; 
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 10px;
}
.sppb-item.sppb-item-has-bg .sppb-carousel-item-inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0px 20px;
}
h6 {
    font-size: 20px;
    font-family: Ubuntu;
    color: #006742;
}
.sppb-equalize-columns .sppb-row >div, .sppb-equalize-columns .sppb-row {
    display: flex;
}
.sppb-carousel-pro-text p {
    font-size: 10px;
}
.sp-contact-info {
    display: inline-block;
}
div#sp-top1 {
    width: 100% !important;
    text-align: center;
    padding: 0px; 
}
section#sp-top-bar{
    height:auto;
        margin: 0px;
    padding: 0px;
    height: 70px;
}
#sp-top-bar .sp-contact-info li {
    margin-left: 0;
    width: 100%;
    text-align: center;
}
.sp-page-builder .page-content #section-id-1575272692344 {
    margin: 0px 0px 0px 0px;
    padding: 0px;
}
div#section-id-1572518543606 img {
    padding: 20px;
    display: none;
}
div#section-id-1572518543606 .sppb-col-md-4 {
    margin-bottom: 0px;
}
.textsl p { 
    font-size: 16px; 
}
.textp1 p { 
    font-size: 14px;
}
blockquote { 
    font-size: 14px;
}
#btn-1575026530034{
    display:none !important;
}
#btn-1575026530032{
    display:none !important;
}
.sppb-btn.sppb-btn-default{
    font-size:12px !important;
}
}

